@charset "UTF-8";
html {
  font-size:62.5%;
  color:black;
}
body {
  font-size:1.9rem;
  max-width: 1920px;
  text-align: center;
  margin: auto;
  font-family: "Noto Serif Japanese","ヒラギノ明朝 ProN", "Hiragino Mincho ProN", serif;
  font-weight: 400;
  letter-spacing: 0.05em
}
/*リセット*/
*, *::before, *::after {
  box-sizing:border-box;
}
.clearfix::after {
  content:'';
  display:block;
  clear:both;
}
/*全体設定*/
p{
  font-weight: 500;
  margin: 5px;
}
h1{
  font-size: 3.333rem;
  font-weight: 500;
  line-height: 1.5;
}
h2{
  font-size: 2.2rem;
  font-weight: 500;
}
h3{
  font-size: 2.5rem;
  font-weight: 500;
}
h4{
  font-size: 2.5rem;
  margin: 5px;
  font-weight: 500;
}
img{
  width: 100%;
  height: auto;
}
a{
  text-decoration: none;
  color: black;
  font-family: "Noto Sans Japanese","Hiragino Kaku Gothic ProN";
  margin-bottom: 10px;
  font-weight: 500;
}
a:hover{
  color: #0000aa;
}
.w_70{
  width: 60%;
  min-width: 860px;
  margin: auto;
}
.white{
  color: #FFF;
}
.red{
  color: red;
}
.gothic{
  font-family: "Noto Sans Japanese","Hiragino Kaku Gothic ProN";
  font-weight: 500;
}
.mintyo{
  font-family: "Noto Serif Japanese","ヒラギノ明朝 ProN", "Hiragino Mincho ProN", serif;
}
.danraku{
  text-indent: 1.0em;
}
.t_left{
  text-align: left;
}
.t_right{
  text-align: right;
}
.weight_400{
  font-weight: 400;
}
.weight_500{
  font-weight: 500;
}
.weight_600{
  font-weight: 600;
}
.bg_f8{
  background-color: #f8f6ef;
}
.margin_b_30{
  margin-bottom: 30px;
}
.margin_b_90{
  margin-bottom: 90px;
}
.padding_t_70{
  padding-top: 70px;
}
/*ヘッダー*/
header{
  position: fixed;
  top:0;
  left: 0;
  background-color: #FFF;
  width: 100%;
  height: 80px;
  display: flex;
  justify-content: space-between;
  z-index: 99;
}
.header_logo{
  width: 30%;
  max-width: 250px;
  margin: auto 0 auto 10px;
}
header .menu{
  margin-left: -7%;
}
header .menu ul{
  display: flex;
  gap: 40px;
  list-style: none;
  padding: 0;
}
.info_button{
  width: 18%;
  max-width: 150px;
  margin: auto 10px auto 0;
}
/*メイン*/
.celebration{
  width: 30%;
  max-width: 300px;
  position: fixed;
  left: 10px;
  bottom: 15px;
  z-index: 99;
}
.slick_box{
  position: relative;
  padding: 0;
  margin-top: 80px;
}
.slick_h1{
  position: absolute;
  top: 20%;
  left: 17%;
}
.slick_h1 h1{
  line-height: 1.75;
}
.slick-dots{
  position: absolute;
  bottom: 10px;
}
.slick-dots li button:before {
  width: 10px;
  height: 10px;
  content: '';
  border-radius: 50%;
  background: #FFF;
  opacity: 1;
  margin: 0 10px;
}
.slick-dots li.slick-active button:before{
  background: #FFF;
}
.flex{
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
.flex .right{
  width: 50%;
}
.flex .left{
  width: 45%;
  margin-left: auto;
}
/*
.career{
  background-image: url("../PC/02_PC_BG1_2x.jpg");
  background-size: cover;  
  padding: 50px 0 80px 0;
}
*/
.career{
  background-image: var(--bg-pc);
  background-size: cover;  
  padding: 50px 0 80px 0;
}
.career .flex .flex_list{
  width: 30%;
  min-width: 275px;
  background-color: #FFF;
}
.career .flex .flex_list p{
  padding: 0 20px 20px 20px;
}
.column{
  min-width: 420px;
  display: flex;
  gap: 15px;
  justify-content: flex-start;
  margin-bottom: 10px;
}
.column img{
  width: 22%;
}
/*
.work_life{
  background-image: url("../PC/04_PC_BG2_2x.jpg");
  background-size: cover;
  padding: 70px 0;
}
*/
.work_life{
  background-image: var(--bg-pc);
  background-size: cover;
  padding: 70px 0;
}
.work_life .flex .left{
  display: flex;
  gap: 15px;
}
.work_life .flex .left .w_l{
  margin: auto;
}
.work_life .flex .left .w_l img{
  max-width: 190px;
  max-height: 190px;
}
.work_life .flex .left .w_l .hukidasi{
  max-width: 185px;
  max-height: 185px;
  position: relative;
  margin: 10px auto auto auto;
}
.work_life .flex .left .w_l .hukidasi .in{
  width: 155px;
  height: 155px;
  font-size: 1.8rem;
  position: absolute;
  top:24%;
  left:50%;
  transform: translate(-52%, 0);
}
.golf .flex{
  margin: 15px auto; 
}
.golf_r{
  width: 30%;
}
.golf_l{
  width: 65%;
  margin-left: 20px;
}
.golf_l h4{
  margin: 15px auto 10px 0;
}
.golf_l h4 img{
  width: 20%;
  margin-left: 15px;
}
.golf .flex .column{
  width: 48%;
  margin: auto;
}
.golf .flex .column img{
  width: 27%;
}
.golf .flex .column h4 a{
  font-family: "Noto Serif Japanese","ヒラギノ明朝 ProN", "Hiragino Mincho ProN", serif;
}
.famiry .bg_f8{
  padding: 50px 0;
}
.famiry .bg_f8 div h4{
  width: 60%;
  border-bottom: solid 2px #000;
  margin: 0 auto 20px auto;
  padding-bottom: 20px;
}
.famiry .bg_f8 .margin_b_30 .flex{
  position: relative;
  width: 60%;
  margin: auto;
}
.famiry .bg_f8 .margin_b_30 .flex h4{
  width: 100%;
}
.famiry .bg_f8 .margin_b_30 .flex img{
  position: absolute;
  top:5px;
  right: 5px;
  width: 30%;
  margin-right: 0;
}
.childe div h4{
  width: 60%;
  border-bottom: solid 2px #000;
  margin: 0 auto 20px auto;
  padding-bottom: 20px;
}
.childe div p{
  font-size: 1.4rem;
  font-weight: 400;
  margin-bottom: 20px;
}
/*
.access{
  width: 100%;
  background-image: url("../PC/06_PC_BG3_2x.jpg");
  background-size: cover;
  padding: 70px 0;
}
*/
.access{
  width: 100%;
  background-image: var(--bg-pc);
  background-size: cover;
  padding: 70px 0;
}
.access .flex .flex_list_a{
  width: 45%;
  margin: 0 auto;
} 
.access .flex .flex_list_a h3{
  border-bottom: solid 1px #FFF;
  margin: 0 auto 20px auto;
}
.access .flex .flex_list_a .map {
  position: relative;
  width: 100%;
  padding-top: 100%;
  height: 0;
}
.access .flex .flex_list_a .map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.access .flex .flex_list_a img{
  width: 18%;
  margin: 5px 0 auto 0;
}
.message .flex .right{
  width: 45%;
}
.message .flex .left{
  width: 50%;
}
.message .flex .left h3{
  font-size: 3rem;
  font-weight: 600;
  line-height: 1.5;
}
.message .flex .left p{
  line-height: 1.7;
}
.recruitment{
  padding: 70px 0;
}
.recruitment div{
  position: relative;
  width: 600px;
  margin: auto;
  text-align: center;
}
.recruitment div img{
  position: absolute;
  top: 16px;
  right: 15px;
  width: 180px;
  margin-left: 20px;
}
.recruitment table{
  background-color: #FFF;
  border-collapse: collapse;
}
.recruitment table tr th,
.recruitment table tr td {
  padding: 15px;
  border: solid 2px #f8f6ef;
}
.recruitment table tr th {
  width: 20%;
}
.recruitment table tr td .flex_r {
  display: flex;
  gap: 0;
}
.recruitment table tr td .flex_r + .flex_r {
  margin-top: 1.6em;
}
.recruitment table tr td .flex_r .left{
  flex-shrink: 0;
  font-weight: bold;
}
.recruitment table tr td .red {
  font-weight: bold;
}

.pc{
  display: block;
}
.smp{
  display: none;
}

@media screen and (max-width: 1140px){
  header .menu{
    margin: 0;
  }
  header .menu ul{
    gap: 10px;
  }
  header .menu ul li a{
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 900px){
  /*全体設定*/
  .w_70{
    width: 80%;
    min-width: 100px;
    margin: auto;
  }
  .margin_b_90{
    margin-bottom: 70px;
  }
  /*ハンバーガーメニュー*/
  header .menu ul{
    display: block;
  }
  .info_button{
    display: none;
  }
  .menu {
    position: fixed;
    top: 0;
    right: -100%; /* 初期状態では画面の外に隠れている */
    width: 300px;
    height: 100%;
    background-color: #FFF;
    color: #333;
    transition: right 0.3s ease; /* スライドインのアニメーション */
    padding: 20px;
    box-sizing: border-box;
    z-index: 100;
  }
  /* メニューが開いているとき */
  .menu.open {
    right: 0;
  }
  /* ボタンのスタイル */
  .hamburger {
    position: fixed;
    top: 20px;
    right: 20px;
    width: 30px;
    cursor: pointer;
    z-index: 20;
  }
  .hamburger span {
    display: block;
    height: 3px;
    width: 100%;
    background-color: #333;
    margin: 5px 0;
    transition: 0.4s;
  }
  /* バツ印に変化するスタイル */
  .hamburger.active span:nth-child(1) {
    transform: rotate(45deg) translate(5px, 5px);
  }
  .hamburger.active span:nth-child(2) {
    opacity: 0;
  }
  .hamburger.active span:nth-child(3) {
    transform: rotate(-45deg) translate(6px, -6px);
  }
  /* メニューリストのスタイル */
  .menu ul {
    padding: 0;
    margin-top: 80px;
  }
  .menu li {
    width: 80%;
    padding:5px 0;
    border-bottom: 1px solid #a4b9bf;
    margin: 10px auto;
    position: relative;
  }
  ul .arrow::before {
  content: "";
  position: absolute;
  left: 10px;
  top: -8px;
  bottom: 0;
  margin: auto;
  width: 6px;
  height: 6px;
  border-radius: 2px;
  border-left: 2px solid #000;
  border-bottom: 2px solid #000;
  transform: rotate(-135deg);
  box-sizing: content-box;
  transition: 0.6s cubic-bezier;
}
  .menu ul .menu_top{
    width: 80%;
    color: #FFF;
    background-color: #a4b9bf;
    border-radius: 5px;
    border-bottom: none;
    padding-left: 10px;
  }
  .menu ul .menu_top::before{
    content: "";
  }
  .menu ul .button{
    width: 80%;
    border-bottom: none;
    margin-top: 40px;
  }
  .menu ul .button::before{
    content: "";
  }
  .menu li a {
    text-decoration: none;
    display: block;
    font-weight: 600;
  }

  /*メイン*/
  .celebration{
    width: 20%;
    max-width: 300px;
    position: fixed;
    left: auto;
    right: 10px;
    bottom: 15px;
    z-index: 99;
  }
  .slick_h1{
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background-color: rgb(255, 255, 255,0.3);
    text-align: center;
    padding: 30px 0;
  }
  .flex{
    display: block;
    flex-wrap: none;
  }
  .flex .right{
    width: 100%;
    margin: 10px auto 30px auto;
  }
  .flex .left{
    width: 100%;
    margin: 10px auto 80px auto;
  }
/*
  .career{
    background-image: url("../SP/02_SP_BG1_2x.jpg");
    background-size: cover;  
    padding: 50px 0 80px 0;
  }
*/
  .career{
    background-image: var(--bg-sp, var(--bg-pc));
    background-size: cover;  
    padding: 50px 0 80px 0;
  }
  .career .flex .flex_list{
    width: 100%;
    min-width: 275px;
    background-color: #FFF;
    margin: 10px auto 30px auto;
  }
  .career .flex .flex_list p{
    padding: 0 20px 20px 20px;
  }
  .column{
    margin-bottom: 30px;
  }
/*
  .work_life{
    background-image: url("../SP/04_SP_BG2_2x.jpg");
  }
*/
  .work_life{
    background-image: var(--bg-sp, var(--bg-pc));
  }
  .golf .flex{
    margin: 15px auto; 
  }
  .golf_r{
    width: 100%;
  }
  .golf_l{
    width: 80%;
    margin: auto;
    padding-bottom: 20px;
  }
  .golf_l h4{
    margin: 20px auto 10px 0;
  }
  .golf_l h4 img{
    width: 35%;
    max-width: 180px;
    margin-left: 15px;
  }
  .golf .flex .column{
    width: 100%;
    margin: 10px auto 20px auto;
  }
  .golf .flex .column img{
    width: 27%;
  }
  .golf .flex .column div{
    padding: 15px 0;
  }
  .famiry .bg_f8 .margin_b_30 .flex{
    position: relative;
    width: 60%;
    margin: auto;
  }
  .famiry .bg_f8 .margin_b_30 .flex h4{
    margin-bottom: 50px;
  }
  .famiry .bg_f8 .margin_b_30 .flex img{
    position: absolute;
    top: 70px;
    left: 25%;
    width: 50%;
  }
  .childe p{
    font-size: 2rem;
  }
  .childe div p{
    font-size: 2rem;
  }
/*
  .access{
    width: 100%;
    background-image: url("../SP/06_SP_BG3_2x.jpg");
    background-size: cover;
  }
*/
  .access{
    width: 100%;
    background-image: var(--bg-sp, var(--bg-pc));
    background-size: cover;
  }
  .access .flex .flex_list_a{
    width: 100%;
    margin: auto;
    padding: 20px 0;
  } 
  .access .flex h3{
    text-align: center;
    font-size: 3.4rem;
  }
  .message .flex .right{
    width: 100%;
  }
  .message .flex .left{
    width: 100%;
  }
  .recruitment div{
    position: relative;
    width: 100%;
    margin: 0 auto 60px auto;
    text-align: center;
  }
  .recruitment div img{
    position: absolute;
    top: 66px;
    left: 50%;
    transform: translate(-50%, 0);
    width: 180px;
    margin-left: 0;
  }
  .pc{
    display: none;
  }
  .smp{
    display: block;
  }
}
@media screen and (max-width: 480px){
  /*全体設定*/
  p{
    margin: 5px;
  }
  h1{
    font-weight: 600;
    font-size: 2.333rem;
  }
  h2{
    font-size: 1.5rem;
  }
  h3{
    font-weight: 700;
    font-size: 2rem;
  }
  h4{
    font-size: 2rem;
    margin: 5px;
  }
  .t_center{
    text-align: center;
  }
  .w_70{
    width: 90%;
    min-width: 100px;
    margin: auto;
  }
  .margin_b_90{
    margin-bottom: 70px;
  }
  /*ヘッダー*/
  .header_logo{
    width: 50%;
    max-width: 300px;
    margin: auto auto auto 10px;
  }
  .menu{
    width: 100%;
  }
  /*メイン*/
  .celebration{
    width: 25%;
  }
  .career .cotent{
    font-size: 1.45rem;
  }
  .column{
    min-width: 300px;
    gap: 10px;
  }
  .column div p{
    font-size: 1.4rem;
  }
  .golf_l h4{
    font-size: 2.4rem;
    margin: 0 auto 10px 0;
  }
  .golf_l h4 img{
    width: 50%;
    max-width: 180px;
    margin: 10px auto 0 15px;
  }
  .golf_l p{
    font-size: 1.6rem;
  }
  .golf .flex .column div{
    padding: 0;
  }
  .famiry{
    width: 100%;
    font-size: 1.8rem;
  }
  .famiry .bg_f8 div h4{
    width: 80%;
    font-size: 2.2rem;
    border-bottom: solid 2px #000;
    margin: 0 auto 15px auto;
    padding-bottom: 15px;
  }
  .famiry .bg_f8 .margin_b_30 .flex{
    position: relative;
    width: 80%;
    margin: auto;
  }
  .famiry .bg_f8 .margin_b_30 .flex img{
    position: absolute;
    top:60px;
    left: 50%;
    transform: translate(-50%, 0);
    width: 180px;
    margin-right: 0;
  }
  .childe{
    width: 100%;
  }
  .childe p{
    font-size: 1.6rem;
  }
  .childe div h4{
    width: 80%;
    border-bottom: solid 2px #000;
    margin: 0 auto 20px auto;
    padding-bottom: 20px;
  }
  .childe div p{
    font-size: 1.5rem;
    font-weight: 400;
    margin-bottom: 20px;
  }
  .access .flex .flex_list_a h3{
    font-size: 2.2rem;
  }
  .message h1{
    font-size: 2.8rem;
  }
  .message .flex .left h3{
    font-size: 2.4rem;
    font-weight: 600;
    line-height: 1.5;
  }
  .recruitment h1{
    font-size: 2.6rem;
  }
  .recruitment div img{
    top: 46px;
  }
  .recruitment table{
    background-color: #FFF;
  }
  .recruitment table th, .recruitment table td {
    display: inline-block;
    width: 100%;
  }
  .recruitment table tr th,
  .recruitment table tr td {
    width: 100%;
    padding: 15px;
    border: solid 1px #f8f6ef;
  }
}

/* 追加 */
.menu ul {
  margin-block-start: 1em;
  margin-block-end: 1em;
}
@media screen and (max-width: 900px) {
  .menu ul {
    margin-top: 80px;
  }
}
.entry dl {
  display: flex;
  font-family: "Noto Sans Japanese","Hiragino Kaku Gothic ProN";
  font-size: 1.5rem;
  width: 100%;
  align-items: flex-start;
}
.entry dl + dl {
  margin-top: 40px;
}
.entry dl dt {
  font-weight: bold;
  display: flex;
  gap: 15px;
  align-items: center;
  flex: 3;
  line-height: 4.4rem;
}
.entry dl dt span {
  background: #F02841;
  line-height: 1.6;
  padding: 0 15px;
  font-size: 1.2rem;
  color: #fff;
  font-weight: normal;
}
.entry dl dd {
  flex: 7;
  margin: 0;
  display: flex;
  justify-content: flex-start;
}
input, button, textarea, select {
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    border-radius: 0;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.entry dl dd .wpcf7-form-control-wrap {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.wpcf7-not-valid-tip {
  width: 100%;
  line-height: 1.66;
  text-align: left;
  margin-top: 5px;
}
.entry dl dd input[type="text"],
.entry dl dd input[type="email"] {
    width: 100%;
    padding: 10px 20px;
    font-size: 1.5rem;
    line-height: 1.6;
    letter-spacing: .05rem;
    background-color: #F5F5F5;
    border-radius: 2px;
}
.entry dl dd textarea {
    width: 100%;
    max-width: 100%;
    height: 100px;
    padding: 10px 20px;
    font-size: 1.5rem;
    line-height: 1.6;
    letter-spacing: .05rem;
    background-color: #F5F5F5;
    border-radius: 2px;
    resize: vertical;
}
.entry dl dd .wpcf7-checkbox .wpcf7-list-item {
  margin: 0;
}

.entry dl dd .wpcf7-checkbox .wpcf7-list-item label {
  display: inline-flex;
  align-items: center;
  gap: 12px;
  cursor: pointer;
  position: relative;
}

.entry dl dd .wpcf7-checkbox input[type="checkbox"] {
  position: absolute;
  opacity: 0;
  pointer-events: none;
}

.entry dl dd .wpcf7-checkbox .wpcf7-list-item-label {
  display: inline-flex;
  align-items: center;
  gap: 12px;
  font-size: 1.5rem;
  line-height: 1.6;
  padding-left: 36px;
  height: 4.4rem;
}

.entry dl dd .wpcf7-checkbox .wpcf7-list-item-label::before {
  content: '';
  position: absolute;
  top: 40%;
  left: 8px;
  display: block;
  width: 8px;
  height: 16px;
  border-right: 2px solid #8c8c8c;
  border-bottom: 2px solid #8c8c8c;
  opacity: 0;
  transform: translateY(-50%) rotate(45deg);
  -webkit-transform: translateY(-50%) rotate(45deg);
  transition: all 250ms ease;
  z-index: 10;
}
.entry dl dd .wpcf7-checkbox .wpcf7-list-item-label::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  width: 22px;
  height: 22px;
  border: 1px solid #8c8c8c;
  border-radius: 2px;
  background: #fff;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.entry dl dd .wpcf7-checkbox input[type="checkbox"]:checked + .wpcf7-list-item-label::before {
  opacity: 1;
}

.entry dl dd .wpcf7-checkbox input[type="checkbox"]:focus + .wpcf7-list-item-label::before {
  outline: 2px solid rgba(0, 123, 255, 0.35);
  outline-offset: 2px;
}
.entry .submit_btn {
  margin-top: 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
}
.entry .submit_btn input[type="submit"] {
  background: #A4B9BF;
  line-height: 50px;
  width: 200px;
  border-radius: 30px;
  font-size: 1.6rem;
  color: #fff;
  cursor: pointer;
  transition: background 0.3s ease;
}
.entry .submit_btn input[type="submit"]:hover {
  background: #7E9AA2;
}
.wpcf7-response-output {
  font-family: "Noto Sans Japanese","Hiragino Kaku Gothic ProN"!important;  
}
.entry .agreement {
  font-size: 1.5rem;
}
.entry .agreement a {
  text-decoration: underline;
  color: #1276D4;
}

@media screen and (max-width: 900px){
  .entry dl {
    flex-direction: column;
  }
  .entry dl dt {
    width: 100%;
  }
  .entry dl dd {
    width: 100%;
  }
  .entry dl + dl {
    margin-top: 30px;
  }
}


#pageTop{position:fixed;transition:0.5s;z-index:10}
#pageTop a{font-size:0px;display:block;font-weight:bold;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;position:relative}
#pageTop a::before{content:"";display:inline-block;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);position:absolute;top:50%}
#pageTop a:hover{opacity:0.8}
footer * {
  font-family: YakuHanJPs, "Noto Sans Japanese", "Hiragino Sans", "Hiragino Kaku Gothic ProN", メイリオ, sans-serif;
}
footer ul {
  list-style: none;
}
footer img {
  width: auto;
}
#hdContact {
  display: none;
}

@media screen and (min-width: 961px), print {
  #pageTop {right:20px;bottom:-80px}
  .pagetopshow #pageTop{bottom:80px;}
  #pageTop a{width:60px;height:60px;background:#54C3F1;color:#fff}
  #pageTop a::before{width:9px;height:9px;margin:-5px 0 0 0;left:24px;border-top:3px solid #fff;border-right:3px solid #fff;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;transition:all 0.3s ease}
  #pageTop a:hover:before{margin:-8px 0 0 0}
  footer.global{clear:both;}
  footer .fbanners {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -o-box-sizing:border-box;
    -ms-box-sizing:border-box;
    box-sizing:border-box;
    margin:0 20px;
    background:#fff;
    padding:40px 20px;
    position:relative;
    display: flex;
    justify-content: center;
  }
  footer .fbanners a + a {
    margin-left: 20px;
  }
  #ftNav{text-align:center;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;margin:0 20px;background:#fff;padding:0 20px;position:relative}
  #ftNav .inner{width:1000px;margin:0 auto;background:#fff;display: flex;justify-content: space-between;}
  #ftNav ul{padding:50px 0 30px;margin:0 20px 0 0;width: calc(calc(100% - 80px) / 4);}
  #ftNav ul li{text-align:left;margin:0 0 30px}
  #ftNav ul li a{font-weight:600;color: inherit;font-weight: bold;font-size: 16px;font-size: 1.6rem;padding-left: 16px;border-left: 2px solid #54C3F1;margin-bottom: 15px;display: inline-block;}
  #ftNav ul li ul{margin: 0;padding: 0;width:inherit;float:none}
  #ftNav ul li ul li{margin-bottom: 10px;}
  #ftNav ul li ul li a{font-weight:normal;font-size: 13px;font-size:1.3rem;margin-bottom: 0;border-left:none;padding-left: 0;}
  #ftInfo{margin:0 20px;text-align:center;padding:0 20px 20px;background:#fff;clear:both}
  #ftInfo .inner{background:url(../img/line02.png) repeat-x top;background-size:5px 1px}
  #ftInfo ul{font-size:13px;font-size:1.3rem;color:#3B4757}
  #ftInfo ul li:nth-child(1){font-size:14px;font-size:1.4rem;width:300px;margin:0 auto 10px}
  #ftInfo ul li:nth-child(2),#ftInfo ul li:nth-child(3){display:inline;letter-spacing:0.08em;font-weight:600}
  #ftInfo ul li:nth-child(2):after{content:"|";color:#3A4657;padding:0 5px;font-weight:normal}
  #copyright{color:#fff;text-align:center;padding:15px 0;background:#54C3F1;margin:0;font-size:12px;font-size:1.2rem}
  {position:absolute;top:10px;right:0px;width:360px;display:table;border-spacing:10px;border-collapse:separate;z-index:999}
}
@media screen and (max-width: 960px) {
  footer.global{clear:both;padding:0}
  #ftNav{text-align:center;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;background:#fff;position:relative;padding:0 0 10px;display: none;}
  #ftNav:after{border:10px solid transparent;border-bottom:10px solid #fff;content:"";position:absolute;top:20px;left:50%;transform:rotate(0deg);-webkit-transform:rotate(0deg);margin:0 0 0 -10px}
  #ftNav .inner{margin:0 auto;background:#fff;overflow:hidden}
  #ftNav ul li{text-align:left;margin:0 0 2px;border-bottom:1px solid #F8F6EF}
  #ftNav ul li:last-child,#ftNav ul li:last-child ul{border:none}
  #ftNav ul li a{font-weight:600;padding:10px 10px;display:block;font-size:14px;font-size:1.4rem}
  #ftNav ul li a:before{font-family:"hkh";content:"\e901";font-size:10px;margin:0 5px 0 0;color:#54C3F1;font-weight:600}
  #ftNav ul li ul{padding:0 0 5px 6px;width:inherit;float:none;border-bottom:1px solid #F8F6EF}
  #ftNav ul li ul li a:before{content:"\0030fb";position:relative;top:-2px}
  #ftNav ul li ul li{margin:0;border:none}
  #ftNav ul li ul li a{font-weight:normal;padding:6px 5px}
  #ftInfo{text-align:center;padding:0 10px 10px;background:#fff;clear:both}
  #ftInfo .logo img{width:120px;height:auto}
  #ftInfo ul{font-size:13px;font-size:1.3rem;color:#3B4757;text-align:center}
  #ftInfo ul li{margin:0 auto 5px;line-height:1.5em}
  #ftInfo ul li:nth-child(2){font-size:14px;font-size:1.4rem}
  #ftInfo ul li:nth-child(2) .callink{font-weight:600;color:#444;text-decoration:underline}
  #copyright{color:#fff;text-align:center;padding:12px 0;background:#54C3F1;font-size:10px;font-size:1rem;clear:both}
}

.footer_sns {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}
.footer_sns span {
  width: 40px;
}
.footer_sns span img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
.footer_sns span + span {
  margin-left: 20px;
}

@media screen and (max-width: 1260px) {
  footer .fbanners {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -o-box-sizing:border-box;
    -ms-box-sizing:border-box;
    box-sizing:border-box;
    margin:0 20px;
    background:#fff;
    padding:40px 20px;
    position:relative;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
  }
  footer .fbanners a + a {
    margin-left: 0;
    margin-top: 20px;
  }
}
@media screen and (max-width: 960px) {
  footer .fbanners {
    margin: 0;
  }
  footer .fbanners img {
    max-width: 100%;
  }
}